body,html{font: normal 11px verdana; line-height:1.5em; background: #191818 url('../img/bodybg.gif') repeat-x; margin:0px; color:#fff;padding:0 0 0 0}
/* Main Body Containers */
.container {width: 925px; margin: 60px auto 0 auto;padding:0}
.mainlogo { float: left; width: 345px;margin:0 0 15px 0;padding:0}
.mainpic { float: left; width: 925px;margin:0;padding:0}
.topnav { float: left; width: 575px;margin:0;padding:0}
.topnav ul { padding:0px; margin:0px 0 0 0;float:left;}
.topnav ul li {float:left;margin:0;padding:0;list-style-type:none}
.mainconwrap { float: left; width: 918px;margin:35px 0 0 0;padding:0}
.mainconleft {float: left;width:459px;border-right:1px solid #404040;margin:0;padding:0}
.mainconright {float: left;width:413px;margin:0;padding:0 0 0 45px}
.con1 {float: left;width:410px;border-bottom:1px solid #404040;margin:0;padding:0 0 10px 0}
.con3 {float: left;width:410px;margin:0;padding:0 0 10px 0}
.con1a {float: left;width:410px;border-bottom:1px solid #404040;margin:0;padding:20px 0 10px 0;}
.text {float: left;width:410px;margin:0;padding:0 0 10px 0;color:#fff;}
.con2 {float: left;width:410px;margin:0;padding:20px 0 10px 0}
.text1 {float: left;width:400px;margin:0;padding:0 0 10px 0;color:#fff;}
.list { float: left; width: 410px;margin:0;padding:0}
.list span {color:#fff}
.list ul {padding:0 0 0 0;margin:0 0 0 15px;color:#FF7C00}
.list ul li {padding:0 0 0 0;margin:0}
.left {float:left;}
.right {float:right;text-align:right;width:121px;color:#ff0000}
.right a:link  {color:#ff0000; text-decoration: none; font-weight: bold;}
.right a:visited {color:#ff0000; text-decoration:none; font-weight: bold;}
.right a:hover {color:#fff; text-decoration:none; font-weight: bold;}
.rightpic {float:right;text-align:center;font-weight: bold;color:#FF7C00;}
.textsearch{float:left;width:180px;text-align:right;font-weight:bold;padding:0 0 8px 0;margin:0;}
.searchinput{float:left;width:210px;padding:0 0 8px 0;margin:0 0px 0px 10px;}
.searchinput input{float:left;width:190px;padding:2px;margin:0;border:1px solid #fff;background:#404040;color:#ff0000;font-weight: bold;}
.searchinput textarea{float:left;width:190px;padding:2px;margin:0;border:1px solid #fff;background:#404040;color:#ff0000;font-weight: bold;}
/* Main Links */
a:link  {color:#ff0000; text-decoration: none; font-weight: bold;}
a:visited {color:#ff0000; text-decoration:none; font-weight: bold;}
a:hover {color:#fff; text-decoration:none; font-weight: bold;}
img { border: 0px;}
/* Footer */
.footer { float:left;width: 918px; padding:5px 0 0 0; margin: 5px;border-top:2px solid #404040;}
.copyright { float:left;width: 500px; padding:0 0 0 0; margin: 0;font:normal 10px verdana;color:#4A4A4A}
.copyright a:link  {color:#4A4A4A; text-decoration: none; font-weight: bold;}
.copyright a:visited {color:#4A4A4A; text-decoration:none; font-weight: bold;}
.copyright a:hover {color:#ff0000; text-decoration:none; font-weight: bold;}
.halo { float:right;width: 114px; padding:0 0 0 0; margin: 0;font:normal 10px verdana;color:#4A4A4A}
.halo a:link  {color:#4A4A4A; text-decoration: none; font-weight: bold;}
.halo a:visited {color:#4A4A4A; text-decoration:none; font-weight: bold;}
.halo a:hover {color:#ff0000; text-decoration:none; font-weight: bold;}
.search { float:right;width: 200px; padding:0 0 10px 0; margin: 0;font:normal 10px verdana;color:#ff0000}
.search input{width:120px;padding:2px;margin:0 0 -4px 0;border:1px solid #fff;background:#404040;color:#ff0000;}
.search img{padding:0px;margin:0 0 -6px 0}